[Overview][Classes][Procedures and functions][Index] | Reference for unit 'streamcoll' (#fcl)

# EStreamColl

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when an error occurs when streaming the collection.

## Declaration

Source position: streamcoll.pp line 67

`type EStreamColl = class(Exception) ;`

## Inheritance

`EStreamColl` |  | Exception raised when an error occurs when streaming the collection.
`Exception`
`TObject`

Documentation generated on: Feb 26 2014